
//对象判空
export function objectKeyIsNull(obj, ...keyNames) {
    let isNull = false;
    for (let i = 0; i < keyNames.length; i++) {
        let keyStr = keyNames[i];
        let moreKeyList = keyStr.split(".");
        let lastObj;
        for (let j = 0; j < moreKeyList.length; j++) {
            lastObj = obj[moreKeyList[j]];
            if (!lastObj) {
                isNull = true;
                break;
            }
        }
        if (isNull) break;
    }
    return isNull;
}

